﻿.Title {
	text-align: center;
	font-family: Arial;
	font-size: xx-large;
	font-weight: bold;
	color: #0000FF;
}
.personal {
	font-family:Jolt;
	font-size:x-large;
	text-align: center;
	color:black;
	font-weight:bold;
}

	
.linkBar {
	background-color: #FFFFFF;
	font-family: Jolt;
	font-size: large;
	font-weight: bold;
	text-align: center;
	color: #660066;
	text-decoration: none;
	width:80px;
	height:20px;
	left:15px;
	top:100px;
}

.line {
	height:5px; 
	color: #000080;
	top:120px;		
}

.pix {
    width:100%;
    max-width:300px
}

.bkcolor {
	background-color: #99CCFF;
}

.table { vertical-align:top
	
}

.ingredient_title {
    font-family:Arial;
    font-size:1.5rem;
    text-align: left;
    color:black;
    font-weight:bold;
}

.ingredients {
	font-family: Arial;
	font-size: 1.3rem;
	font-weight: bold;
	color: black;
	text-align: left;
	margin-top: 3px;
	margin-bottom: 3px;
	top:inherit

}


.subtext {
	font-weight: normal;
	font-size: medium;
}


.instructions {
	font-family: Arial;
	font-size: 1 rem;
	color: black;
	text-align: left;

	
}